print.nebpath {metadynminer} | R Documentation

## Print Nudged Elastic Band minima

### Description

'print.nebpath' prints the list minima for Nudged Elastic Band

### Usage

    ## S3 method for class 'nebpath'
    print(x, ...)

### Arguments

`x` | nebpath object
`...` | further arguments passed to or from other methods.

### Examples

    tfes<-fes(acealanme, imax=5000)
    minima<-fesminima(tfes)
    nebAD<-neb(minima, min1="A", min2="D", nsteps=20)
    nebAD

[Package metadynminer version 0.1.6 Index]